/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px; font-family:''; color:#333;}
a{ color:#666;}
a:hover{ color:#f60; text-decoration:none;}
:hover{ transition:all .3s ease;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}
input,textarea,select{outline:none}
img{max-width: 100%;max-height: 100%;}
/*---------------------------------------------------------------------------------------------------------------手机站导航开�?---------*/
.sp_header{overflow:hidden;background:#fff;position:relative;z-index:10;width:100%; display: none;}
.sp_logo{    padding: 10px;
    float: left;
    
    width: 44%;}
.sp_logo img{margin:auto;width: 100%;}
.sp_nav{width:50px;position:relative;cursor:pointer;height:30px;margin-top:15px}
.nvbt{
    width: 50px;
    padding: 5px;
    background-color: #927E68;
    border: 3px solid #fff;
    float: right;
    margin-right: 50px;
    margin-top: 35px;
	    border-radius: 10px;
}
.sp_nav span{display:block;background:#fff;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:absolute;z-index:9;background:#eee;width:100%;height:calc(100% - 104px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:219px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#c9141e}
.sjj_nav ul li ul li>ul{margin-left:10px}
/*---------------------------------------------------------------------------------------------------------------手机站导航结�?---------*/
header{
	background:#00528C;
background: -moz-linear-gradient(top,  #004f88 0%, #065fa1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #004f88 0%,#065fa1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #004f88 0%,#065fa1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004f88', endColorstr='#065fa1',GradientType=0 ); /* IE6-9 */

	/*padding: 10px 0;*/
	position:relative;
	display: flex;
	color: #fff/* #e7d31f */;
    /*align-items: center;*/
	min-height:160px;
	text-shadow: 1px 1px 2px #000;
}
header::before{
	background:url(../images/img_top.png) left top no-repeat;
	content:"";
	position:absolute;
	z-index:0;
	top:0;
	left:0;
	display: block;
	height:180px;
	width:520px;
	background-size:cover;
	z-index:0;	
}
.header::before{
	background:url(../images/top-right.png) left top no-repeat;
	content:"";
	position:absolute;
	z-index:0;
	top:0;
	right:0;
	display: block;
	height:180px;
	width:250px;
	background-size:cover;	
	z-index:0;
}
.header{
	position: relative;
    /*z-index: 2;*/
	display: flex;
	padding:15px 0;
    justify-content: center;
    width: 100%;
}
.slideshow-section{margin-bottom:40px;}
/*header:before{
	background:rgba(94, 119, 141, 0);
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	width:100%;
	height:100%
}*/
.top-container{position:relative;}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #e2e2e2;
	padding: 4px 0px 3px 0;
	margin: 0 0 20px 0;
	min-height: 40px;
}
#top .container{padding: 0 20px;}
#top #form-currency .currency-select,
#top #form-language .language-select{
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: #888;
	text-shadow: 0 1px 0 #FFF;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #444;
}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
	line-height: 14px;
}
#top-links {
	padding-top: 6px;
}
#top-links a + a {
	margin-left: 15px;
}
.top-slide{background:#f9f9f9}
.slogan{text-shadow:2px 2px 2px #000;}
/* logo */
#logo {
	margin: 0 auto;
	width:200px;
}
#logo img{
	margin: 0 auto;
	
}
/* search */
#search {
	width: 100%;
}
#search .input-lg {
	border: 1px solid #C3D3E0;
    box-shadow: none;
    transition: box-shadow .15s ease-out;
    padding-right: 8rem;
    font-size: 1.4rem;
    padding: 1rem 1.6rem;
    border-radius: 6px;
    outline: none;
    -webkit-appearance: none;
}
#search .btn-lg {
	display: inline-block;
	position: relative;
	font-size: 1.4rem;
	background-color: transparent;
	padding: 1rem 1.9rem;
	border: none;
	outline: none;
	transition: border-color .1s ease, color .1s ease, background-color .1s ease;
	vertical-align: middle;
	letter-spacing: .7px;
	-webkit-appearance: none;
	box-shadow:none;
	
	position: absolute;
	top: 0;
	right: 0;
	color: #4c1e87;
	background-color: transparent;
	width: 5rem;
	height: 100%;
	padding: 0;
	border-radius: 8px;
	font-size: 0;
	
}
#search .btn-lg i.search-control-icon{
	display: block;
	margin: 0 auto;
	background: url(../image/magnifying-glass.svg) no-repeat;
	background-size: 100%;
	background-position: 50%;
	width: 1.6rem;
	height: 1.9376rem;	
}
.telephone{
	color:#e7d31f;
	font-weight: 600;
    font-size: 20px;
	line-height:1.5;
}
.telephone a{
	color:#e7d31f;
	font-weight: 500;
    font-size: 18px;
	line-height:1.5;
}
.main-phones {
    position: relative;
	display: flex;
	align-items:center;
	margin: 0
}
.main-phones .fa{font-size:18px;margin-right:10px;width:20px;text-align:center;height: 15px;}
.caretalt{font-size:20px;transform:rotate(0deg);transition:transform ease 0.2s;}
.open .caretalt{transform:rotate(-180deg);transition:transform ease 0.2s;}
.icon-fa {
    line-height: 18px;
    margin-left: 10px;
}
.icon-fa {
    line-height: 18px;
    margin-left: 10px;
	font-size:;
}
.r-f-c{display:flex;
flex-wrap:wrap;
/* justify-content: space-evenly; */
  
    align-items: center;
	}
.r-f-r{display:flex;
flex-wrap:wrap;
justify-content:center;
padding-left:90px}

.callme-block{display:block;margin-bottom:10px;width:100%}
#callme_button a.callme{
	color:#fff;
	text-align:center;
	background:#2687cc;
	font-size: 15px;
	padding:7px 25px;display:block;
	text-decoration:none;cursor:pointer;
	width:100%;
	border-radius: 5px;}
#callme_button a.callme:hover,#callme_button a.callme:focus{
	background-color: #f9e31b;
	border-radius: 5px;
}
.email-block{display:block;}
.email-block a{color:#e7d31f;}
.email-block a:focus, .email-block a:hover{color:#e7d31f;}
.email-block .fa{margin-right:8px}

.address-block{
	font-size: 18px;
    line-height: 1.5;
}
.address-block p{
	margin:0
}
.con14txt{ height:80px; width:100%;}
/*common end*/
.head{ width: 100%;}
.logo{ width: 20%; float: left;}
.rt{ float: right; width: 78%; float: right;}
.rt h4{ font-size: 22px; letter-spacing: 9.1px; color:#fff;}
.headcon{ width: 100%; max-width: 1140px; margin: 0 auto;}
.tm{ width: 80%; float: left;}
.qh{ width: 18%; float: right;}
.qh ul li{ float: left; line-height: 30px; margin-left: 10px;}
.qh ul li a{ font-size: 14px; color: #fff;}
/*menu*/
/* menu */
.common-home #menu {margin-bottom:0px}
.navbar-nav {
    float:none;
    margin: 0;
}
#menu {
	background:#2687cc;
	min-height: 30px;
	border-radius:0;
	margin-bottom:0px;
	
	position:relative
}
#menu .nav{
	display: flex;
    justify-content: space-between;
    float: none;
    width: 100%;
		position:relative
}
#menu .nav > li {
	display:flex;
	position:relative/*static*/;
}
#menu .nav > li > span {
	color: #fff;
	text-shadow: none;
	font-size: 16px;
	padding: 12px 40px;
	background-color: rgba(0, 0, 0, 0.1);
	font-weight:600
}
#menu .nav > li > a {
	color: #fff;
	text-shadow: none;
	font-size: 16px;
	padding: 12px 40px;
	background-color: transparent;
	font-weight:600
}
#menu .nav > li:hover> a,#menu .nav > li > a:hover, #menu .nav > li > a.active, #menu .nav > li.open > a,#menu .nav > li.open > span {
	background-color: rgba(0, 0, 0, 0.1);
}
/*#menu .nav li a.dropdown-toggle::after{color:#fff;content:"\f107";font-family:"FontAwesome";font-weight:400;margin-left:7px;}*/
#menu .dropdown-menu {
	position: absolute;

    z-index: 1000;
    float: left;
    min-width: 160px;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
	
	
	
	left: 0px !important;
    padding: 10px!important;
	
	margin-top: 0px;
	margin: 0px !important;
	border-radius: 0;
    border: none;
    margin: -1px 0 0;
    top: 44px;
    text-align: left;
    opacity: 1;
    width: 100%;
	
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: flex;
	flex-wrap:wrap
}
#menu .dropdown-inner ul li{
	width:100%
}
#menu .dropdown-inner a {
	min-width: 160px;
	display: block;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 14px;
	
	padding: 5px 15px !important;
	margin: 5px 0px !important;
	display: block;
    width: 100%;
    text-decoration: none;
    white-space: normal;
}
#menu .dropdown-inner li a:hover {
	color: #2A90E0;
	background:#fff;
}
#menu #category {
	float: none;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: none;
}
#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 0px;
	float: none;
	background:none;
	border:0;
}
#menu .btn-navbar .fa{
	font-size: 18px;
	font-stretch: expanded;
	color: #FFF;
	padding:0 15px 0 0;
	float: right;
	background:none;
	border:0;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: none;
}
@media (min-width: 992px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 991px) {
	#menu {
		border-radius: 0px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: #fff;
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #fff;
	}
}


@media (min-width:992px){#menu .collapse.navbar-collapse,#menu2 .collapse.navbar-collapse{display:block!important;visibility:visible!important}.navbar-header{float:left}.navbar-toggle{display:none}}

#menu .btn-navbar {
   display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
	margin-bottom:0;
	margin-top:0}




#menu2{min-height:auto;}
#menu2 .collapse.navbar-collapse{padding:0!important}
#menu2 .nav > li > a{color:#000;text-shadow:none;padding:10px 32px 10px 32px;min-height:15px;background-color:transparent;text-decoration:none}
#menu2 .nav > li > a:hover, #menu .nav > li.open > a{background-color: rgba(0, 0, 0, 0.1);}
#menu2 .dropdown-menu{padding-bottom:0;}
#menu2 #category{float:none;padding-left:15px;padding-right:15px;font-size:16px;font-weight:600;line-height:28px;color:#303030;display:block;text-shadow:none;}
#menu2 .btn-navbar{font-size:14px;font-stretch:expanded;color:#000;padding:0;float:none;background:none;border-radius:0;width:100%;margin:0;border:0 !important;display:flex;float:none;align-items:center;justify-content:space-between;}
#menu2 .category-icon{margin-right:15px;line-height:45px;height:45px;text-align:center;}
#menu2 .category-icon i.fa{font-size:18px;line-height:45px;}
#menu2 .btn-navbar:hover, #menu2 .btn-navbar:focus, #menu2 .btn-navbar:active, #menu2 .btn-navbar.disabled, #menu2 .btn-navbar[disabled]{color:#000;background:none;}
@media (min-width:992px){#menu2 .dropdown:hover .dropdown-menu{display:block;}
}
@media (max-width:991px){#menu2{border-radius:0;border: 0;background:#C3D3E0;}
#menu2 .navbar-collapse{}
#menu2 div.dropdown-inner > ul.list-unstyled{display:block;}
#menu2 div.dropdown-menu{margin-left:0 !important;padding-bottom:10px;background-color:rgba(0, 0, 0, 0.1);}
#menu2 .dropdown-inner{display:block;}
#menu2 .dropdown-inner a{width:100%;color:#fff;text-decoration:none}
#menu2 .dropdown-menu a:hover,
#menu2 .dropdown-menu ul li a:hover{background:rgba(0, 0, 0, 0.1);}
}


.common-home .maps{margin-top:50px}


.block-language{display: block;
    width: 100%;
    margin-bottom: 10px;
	margin-top: 0;}
	
	button.home-btn {
    text-shadow: none;
    text-decoration: none;
    border: none;
    display: block;
    margin: 0;
    line-height: 23px;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    border-radius: 6px;
    text-transform: none;
    width: 50%;
    color: #ffffff;
    text-shadow: none;
    background-color: #2A90E0;
    border-color: #5E778D;
}
.btn-group-language{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.language-select{color:#fff;outline:0;border:0;padding:0}
.btn-link.language-select:focus,
.btn-link.language-select:hover{color:#e7d31f;outline:0;border:0;text-decoration:none}
.language-select.language-select-active{color:#e7d31f;line-height: normal;}
.con1{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #F8F8F8;}
.con1con{ padding: 40px 20px;}
.c1txt h1{ text-align: center;}
.nr{ width: 100%; max-width: 1030px; margin: 0 auto;}

.nrlf{ width: 50%; float: left; text-align: center;}
.nrrt{ width: 47%; float: right;}
.nrrt p{ height:auto}
.nrcon{ width: 100%; margin-top: 30px;}
.pic{ width: 40%; margin: 0 auto; border-radius: 20px; overflow: hidden;}
.c1txt{ width: 100%;}
.line{ width: 80px; height: 5px; margin: 10px auto ; background-color: #6EC1E4;}
.elementor-image-box-title{    font-size: 19px;
    font-weight: 600; margin-top: 10px; margin-bottom: 20px;}
	.nrrt p{ margin-bottom: 20px; font-size: 16px;}
.con2tt h3{color: #000;   font-size: 26px;text-align: center; padding-top: 30px;padding-bottom: 0;
    font-weight: 600;}
	.con2tt{ width: 100%;}
	.swpc1{ width: 100%; max-width: 800px; margin: 0 auto; }
	.toux{ width: 50px; height: 50px; float: left; border-radius: 50%; overflow: hidden;}
	.mch{ float: left; margin-left: 15px;}
	.mch h1{ font-size: 14px; text-align: left;   color: #1c2022;}
	.mch span{ font-size: 12px; text-align: left;     color: #697882;}
	.wxx{ float: right;}
.con3{ width: 100%; background-color: #F8F8F8;}
.con3con{ width: 100%; max-width: 1140px; margin: 0 auto; text-align: center; padding-top: 40px;}
.con3con ul li{ width: 23%; float: left; margin: 30px 10px;box-shadow: 0 0 10px 0 rgba(0,0,0,.15); }
.con3con ul li:hover{    box-shadow: 0 0 30px 0 rgba(0,0,0,.15);}
.c3pic{ width: 100%; height: 170px; position: relative;}
.c3picbg{ width: 100%; height: 100%; position: absolute; top: 0; opacity: 0; left: 0; background: -webkit-linear-gradient( top ,transparent,#D6D6D5,gray);}
.con3con ul li:hover .c3picbg{ opacity: 0.3;  transition: all 0.5s;  }
.c3txt{ width: 100%; background-color: #fff; border-bottom: 1px solid #ddd;}
.c3txt p{ margin-bottom: 15px; text-align: left;}
.c3more{ font-size: 12px; color: #F6A700; display: block; text-align: left; margin-bottom: 0;}
.c3bottom{
	width: 100%; background-color: #fff;
}
.rq{ font-size: 12px; color: #adadad; display: block; text-align: left;}
.con4{ width: 100%; background-color: #FFFFFF;}
.con4con{ width: 100%; max-width: 1140px; margin: 30px auto;    padding: 30px 0;}
.swipertx{ padding: 40px; text-align: left; z-index: 2; width: 100%;}
.swiperbg{ width: 100%; height:100%; position: absolute;top: 0; left: 0; background-image: url(../images/02.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; }
.swipertx h3{ margin-bottom: 30px; font-size: 29px; color: #fff;}
.swipertx p{ font-size: 17px; margin-bottom: 30px;color: #fff;}
.btn1{ width: 165px; height: 45px; line-height: 45px; text-align: center;    color: #fff;
    border-color: #fff; border: 3px solid;}
	.foot{ width: 100%; background-color: #122744; padding-top: 80px;}
.footcon{ width: 100%; max-width: 1140px; margin: 0 auto;}
.pd10{ padding: 10px; width: 100%; position: relative;}
.pd10lf{ width: 25%; float: left;}
.pd10lf h4{    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
	margin-bottom: 15px;}
.pd10lf ul li{ width: 100%; height: 36px; margin:5px 0 ; position: relative;}
.pd10lf ul li dl{ width: 100%; position: absolute; bottom: 0; left: 100%; display: none; background-color: #575757;}
.pd10lf ul li dl dd{border-bottom: 1px solid #000000;}
.pd10lf ul li dl dd a{color: #fff; font-size: 14px; display: block; line-height: 32px;border: 0 !important; text-align: center; }
.pd10lf ul li dl dd:hover a{ border: 0;}
.pd10lf ul li:hover dl{ display: block;}
.pd10lf ul li a{ color: #fff; font-size: 14px; display: block; line-height: 32px;}	
.pd10lf ul li:hover a{ border-bottom: 4px solid #F6A700;}
.on{ border-bottom: 4px solid #F6A700;}
.pd10md{ width: 48%; margin-left: 20px; float: left;}
.pd10md h4{
	color: #ffffff;
	    font-size: 18px;
	    font-weight: 500;
		margin-bottom: 15px;
	
}
.pd10md p{ color: #fff;}
.pd10rt{ width: 23%; margin-left: 20px; float: left; }
.pd10rt h4{ font-size: 18px; color: #fff; text-align: right;margin-bottom: 15px;}
.icon1{ width: 30px; height: 30px; float: right; padding: 10px;}
.icon2{ width: 30px; height: 30px; float: right; padding: 10px;}
.icon3{ width: 30px; height: 30px; float: right; padding: 10px;}
.link{ width: 100%; position: relative;}
.link img{ width: 100%;}
.linkcenter{ position: absolute;
    top: 50%;
    /* transform: translateY(-50%); */
    left: 50%;
    /* transform: translateX(-50%); */
    transform: translate(-50%, -50%);}
.linkcenter h1{ font-size: 30px;font-weight: 600;
    text-shadow: 0px 0px 7px #000000; color: #fff;}
.footp{text-align: right;}
.con{ width: 100%; background-color: #FFFFFF;}
.con5{ width: 100%; background-color: #FFFFFF;}
.con7{ width: 100%; background-color: #FFFFFF;}
.con8{ width: 100%; background-color: #FFFFFF;}
.con9{ width: 100%; background-color: #FFFFFF;}
.con10{ width: 100%; background-color: #FFFFFF;}
.con11{ width: 100%; background-color: #FFFFFF;}
.con12{ width: 100%; background-color: #FFFFFF; margin-top: 50px;}
.con13{ width: 100%; background-color: #FFFFFF; margin-top: 50px;}
.con14{ width: 100%; background-color: #FFFFFF; margin-top: 50px;}
.con15{ width: 100%; background-color: #FFFFFF; }
.con16{ width: 100%; background-color: #FFFFFF; }
.con17{ width: 100%; background-color: #FFFFFF; }
.concon{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #F8F8F8; }
.con5con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #F8F8F8; }
.con7con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #fff; }
.con9con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #fff; }
.con10con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #fff; }
.con11con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #F8F8F8; }
.con12con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #F8F8F8; }
.con13con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #fff; }
.con14con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #F8F8F8; }
.con15con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #F8F8F8; }
.con16con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #fff; }
.con17con{ width: 100%; max-width: 1140px; margin: 0 auto; background-color: #fff; }
.con8con{ width: 100%; max-width: 1140px; margin: 0 auto; padding-top: 30px; padding-bottom: 30px; }
.pic1lf{ width: 48%; float: left;}
.pic1rt{ width: 48%; float: right;}
.bod{ border-radius: 20px;overflow: hidden;}
.bodtxt h3{margin: 20px 0;}
.c5contxt p{margin-bottom: 14px;}
.c9contxt{ padding-bottom: 30px;}
.con6{ background-color: #F6F6F6; width: 100%;}
.con6con{ width: 100%; max-width: 1140px; margin: 0 auto;}
.con6con ul li{
	width: 32%;
	    margin: 20px 6px;
	    float: left;
	    border: 1px solid #ddd;
	
}

.c6pictxt{ width: 100%; background-color: #fff; padding-top: 20px; padding-bottom: 20px; height:120px;}
.c6pic img{ width: 100%; display: block;}
.c6pictxt h3{ font-size: 16px; color: #54595f; text-align: center;margin-bottom: 10px;}
.c6pictxt p{ text-align: center;}
.con8con h4{ color: #fff; font-size: 22px;}
.con8contxt p{ color: #fff; text-indent: 1rem;}
.c11lf{ width: 48%; float: left;}
.c11rt{ width: 48%; float: right;}
.c13lf{ width: 48%; float: left;}
.c13lf p{ text-align: center;}
.c13rt{ width: 48%; float: right;}
.c13pic{ width: 50%; float: left;}
.c13text{ width: 48%; float: right; background-color: #F6F6F6; position: relative;}
.c13textcon{ padding-top: 80px; width: 95%; margin: 0 auto;}
.c13contxt1 h3{ font-size: 16px;}
.line1{ width: 100%; height: 25px; border-bottom: 1px solid #000;}
.c13nr{width: 95%; margin: 20px auto;}
.c13nr p{ font-size: 16px;}
.c13textcon{ padding-bottom: 80px;}
.line3{ width: 100%; height: 80px; border-bottom: 1px solid #000;}
.c13list{ width: 100%;}
.c13list ul li{ width: 24%; overflow: hidden; margin: 0 5px; float: left; height: 180px; position: relative; margin-top: 20px;}
.c13list ul li:hover .c13bg{ display: block; transition: all 0.5s;  }
.c13list ul li:hover img{ transform: scale(1.1);transition: all 0.5s; }
.c13bg{ width: 100%; position: absolute;  height: 100%; left: 0; top: 0; background-color: rgba(0,0,0,0.5); display: none;}
.anpic{ width: 100%;}
.anpiclf{ width: 26%; float: left; margin-right: 12px; border-radius: 15px; border: 3px solid #ddd; overflow: hidden;}
.anpiclf:hover img{ transform: scale(1.1);}
.anpiclf1{ width: 16%; float: left; margin-right: 12px; border-radius: 15px; border: 3px solid #ddd; overflow: hidden;}
.anpiclf1:hover img{ transform: scale(1.1);}
.anpiclf2{ width: 26%; float: left; margin-right: 12px; border-radius: 15px; border: 3px solid #ddd; overflow: hidden;}
.anpiclf2:hover img{ transform: scale(1.1);}
.anpiclf3{ width: 26%; float: left; margin-right: 0; border-radius: 15px; border: 3px solid #ddd; overflow: hidden;}
.anpiclf3:hover img{ transform: scale(1.1);}
.con14con ul li{ width: 30%; float: left; margin: 15px 15px; border: 1px solid #ddd; background-color: #fff;}
.con14con ul li a{text-decoration: none;}
.pdn{ padding: 60px;}
.con14txt h3{ text-align: center; color: #333;}
.con14pic{ width: 100%; height: 210px; }
.con14pic img{
	width: 100%; height: 100%; object-fit: contain;
}
.con14txt p{ text-align: center; color: #333;}
.con15con ul li{ width: calc(100% / 2 - 10px); float: left; border: 3px solid #ddd; background-color: #fff; margin: 5px 5px;}
.con15con ul li:nth-child(2n + 3){
    clear: both;
}
.con15con ul li a{text-decoration: none;}
.c15pic{ width: 20%; float: left;}
.c15txt{ width: 75%; float: right;}
.c16btlf{ width: 47%; float: left; line-height: 70px;}
.c16btlf p{ width: 100%; border-bottom: 1px solid #000;}
.c16btmd{ width: 6%; float: left; line-height: 70px; font-size: 40px; text-align: center;}
.c16btrt{ width: 47%; float: right; line-height: 70px;}
.c16btrt p{ width: 100%; border-bottom: 1px solid #000;}
.c16nr{ width: 95%; margin: 0 auto;}
.c16nrlf{ width: 47%; float: left;}
.c16nrrt{ width: 47%; float: right;}
.con16con ul { margin-top: 30px;}
.con16con ul li{ width: 19%; float: left; margin: 5px 5px; position: relative;}
.c16nrlf ul li{ width: 100%;}
.c16nrrt ul li{ width: 100%;}
.c16bg{ width: 100%; height: 100%; position: absolute; background-color: rgba(0,0,0,0.5); top: 0; left: 0; display: none;}
.con16con ul li:hover .c16bg{ display: block;}
   .over {
            position: fixed;
            left: 0;
            top: 0;
            width: 100%;
            z-index: 100;
        }

        .tempContainer {
            position: fixed;
            width: 100%;
            margin-right: 0px;
            margin-left: 0px;
            text-align: center;
            z-index: 101;
        }
.con17lf{ width: 60%; float: left;}
.con17rt{ width: 39%; float: right;}
.con16con ul li img{ height:170px; object-fit: cover;}
@media(max-width:768px){
		.head{ display: none;}
	.sp_header{ display: block;}
	.nv{ height: 219px;}
	.nrlf{ width: 100%;}	
	.pic{ width: 100%;}
	.nrrt{ width: 100%;}
	.swpc1{ width: 90%;}
	.con3con ul li{ width: 100%; margin: 0 ; margin-bottom: 10px;}
	.pd10lf{ width: 45%;}
	.pd10md{ width: 45%; }
	.pd10rt{ width: 100%; margin: 0;}
	.pd10rt h4{ text-align: left;}
	.icon1{ float: left;}
	.icon2{ float: left;}
	.icon3{ float: left;}
	.footp{text-align: left;}
	.tm{ width: 60%;}
	.tm h4{ font-size: 22px; text-align: center; color: #fff;letter-spacing: 9.1px;}
	.qh{ width: 25%;}
	.pdn{ padding: 10px;}
	.pic1lf{ width: 100%;}
	.pic1rt{ width: 100%;}
	.con6con ul li{  width: 100%; margin: 0; margin-bottom: 10px;}
	.con8con{ width: 95%;}
	.con9con{ width: 95%;}
	.linkcenter h1{ font-size: 18px;}
	.c11lf{width: 100%;margin: 0;margin-bottom: 5px;}
	.c11rt{ width: 100%;margin: 0;margin-bottom: 5px;}
	.c13lf{ width: 100%;margin: 0;margin-bottom: 5px;}
	.c13rt{ width: 100%;margin: 0;margin-bottom: 5px;}
	.c13pic{ width: 100%;margin: 0;margin-bottom: 5px;}
	.c13text{ width: 100%;margin: 0;margin-bottom: 5px;}
.c13list ul li{ width: 100%; margin: 0;margin-bottom: 5px; }
.pd10{ padding: 0;width: 98%; margin: 0 auto;}
.anpiclf{ width: 55%; margin-bottom: 10px;}
.anpiclf1{ width: 34%; margin-bottom: 10px;}
.anpiclf2{ width: 45%;margin-bottom: 10px;}
.anpiclf3{ width: 45%;margin-bottom: 10px;}
.con15con ul li{ width: 100%;margin: 0;margin-bottom: 5px;}
.con14con ul li{ width: 100%;margin: 0;margin-bottom: 5px; }
.c16nrlf ul li{ width: 100%; margin: 0; margin-bottom: 5px;}
.c16nrrt ul li{ width: 100%; margin: 0; margin-bottom: 5px;}
.c16nrlf{ width: 100%;margin: 0;margin-bottom: 5px;}
.c16nrrt{ width: 100%;margin: 0;margin-bottom: 5px;}
.con16con ul li{ width: 100%;margin: 0;margin-bottom: 5px;}
.con17lf{ width: 100%;margin: 0;margin-bottom: 5px;}
.con17rt{ width: 100%;margin: 0;margin-bottom: 5px;}
		}
.update_detail_bot{
	    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.update_detail_top h2 font{
	display: none;
}